commit:     40dd87b57b14c0f695529c786e59404e648f83a1
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sat Feb 11 21:15:03 2017 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sat Feb 11 23:34:45 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=40dd87b5

kde-apps/cantor: Add einfo about LaTeX support

Gentoo-bug: 603608
Reported-by: Emmanuel Lepage Vallee <elv1313 <AT> gmail.com>

Package-Manager: portage-2.3.3

 kde-apps/cantor/cantor-16.12.2.ebuild | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/kde-apps/cantor/cantor-16.12.2.ebuild 
b/kde-apps/cantor/cantor-16.12.2.ebuild
index a1f359a35e..19314488a8 100644
--- a/kde-apps/cantor/cantor-16.12.2.ebuild
+++ b/kde-apps/cantor/cantor-16.12.2.ebuild
@@ -69,6 +69,12 @@ pkg_pretend() {
                einfo "Alternatively, install one of these:"
                einfo "    # emerge sci-mathematics/maxima"
                einfo "    # emerge sci-mathematics/octave"
+               einfo
+       fi
+
+       if ! has_version virtual/latex-base; then
+               einfo "For LaTeX support:"
+               einfo "    # emerge virtual/latex-base"
        fi
 }
 

Reply via email to